# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rad/rails/version'

Gem::Specification.new do |spec|
  spec.name          = "rad-rails"
  spec.version       = Rad::Rails::VERSION
  spec.authors       = ["Waylton Batista"]
  spec.email         = ["waylton@nextv.tv.br"]
  spec.summary       = %q{Rapid Application Development for Rails.}
  spec.description   = %q{Gem for RAD on Rails.}
  spec.homepage      = "http://www.nextv.tv.br"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
